<!--#include file="ex12.asp"-->
<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
<%
Dim y As Integer=15
Response.Write("x=" + x.ToString() +"<br>")
Response.Write("y=" + y.ToString() +"<br>")
%>
</body>
</html>
